.bg {
    background-color: #ABD2D6;
 }

 .banner {
     position: fixed;
     top: 0;
     left: 0;
     background-position: center right;
     background-repeat: no-repeat;
     overflow: hidden;
     height: 100vh; 
     width: 100%; 
     background-image: url("../img/home_bg_1.png");
     background-size: cover;
     transform: translate3d(0, 0, 0);
 }

 #banner-spacer {
     height: 100vh; 
     width: 100%;
     display: inline-block;
 }

 #banner-name {
     position: relative;
     animation: namemove 3s;
     animation-fill-mode: forwards;
     padding-top: 10vh;
     padding-left: 100px;
     padding-right: 100px;
     color: #ffffff;
     text-align: left;
 }

 #banner-name h1 {
     font-size:10vw;
 }

 @media only screen and (max-width: 576px) {
     #banner-name {
         text-align: center;
         padding-left: 0px;
         padding-right: 0px;
     }

     #banner-name h1 {
         font-size:20vw;
     }
 }

 .home-content {
     background-color: #ABD2D6;
 }

 @keyframes namemove {
     from {top: -100vh;}
     to {top: 0px;}
 }

 #arrow {
     width: 100%;
     position: absolute;
     animation: arrowmove 3s;
     animation-fill-mode: forwards;
     padding-top: 10vh;
     padding-left: 100px;
     padding-right: 100px;
     text-align: center;
     animation-play-state: paused;
     opacity: 0;
 }

 @keyframes arrowmove {
     from {bottom: 35vh; opacity: 0;}
     to {bottom: 150px; opacity: 1;}
 }

 .card:link {
     text-decoration: inherit;
     color: inherit;
 }
 .card:visited {
     text-decoration: inherit;
     color: inherit;
 }
 .card {
     background-color: #97B9BD;
     transition: background-color .5s;
     border-radius: 25px;
     
     margin-bottom: 30px;
     border-color: #97B9BD;
 }
 .card .card-body {
    padding: 10px;
 }
 .card-h:hover {
     background-color: #63BDC7;
     border-color: #63BDC7;
     transition: background-color .5s;
 }

 .card-img-holder {
     position: relative;
 }

  .card-img-holder-50::after {
    content: "";
    display: block;
    padding-bottom: 50%;
  }

  .card-img-holder-75::after {
    content: "";
    display: block;
    padding-bottom: 75%;
  }

  .card-img-holder-100::after {
    content: "";
    display: block;
    padding-bottom: 100%;
  }

  .card-img-holder img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 25px;
    border: 0;
  }

 #header-item {
    background-color: #ABD2D6; /* For browsers that do not support gradients */
    background-image: linear-gradient(#789396, #ABD2D6);
  }

.header-item-link {
    color: #000000 !important;

  }
.header-item-link:link {
    text-decoration: inherit;
    color: inherit;
}
.header-item-link:visited {
    text-decoration: inherit;
    color: inherit;
}

#footer {
    background-color:#789396; /* For browsers that do not support gradients */
    background-image: linear-gradient(#ABD2D6, #789396);
}

.no-margin {
    margin: 0;
}

.display-3 {
    text-align: center;
    text-decoration: underline;
    padding-bottom: 20px;
}

.logo {
    width: 120px; height: 120px; border-radius: 50%;
    background-color:transparent;
    transition: background-color .5s;

}
.logo:hover {
    background-color:#789396;
    transition: background-color .5s;
}

.underline-h {
    display: inline-block;
    text-align: center
  }
.underline-h::after {
    content: '';
    width: 0px;
    height: 2px;
    display: block;
    background: black;
    transition: 300ms;
    margin: auto;
}
.underline-h:hover::after {
    width: 75%;
}